Subject: CCL: option about fixing coordinate of molecule (gaussian)

From: 서관용 <[email-masked]>
Date: Tue, 8 Apr 2003 11:40:02 +0900

Dear all,

Do you know whether G98 has the option about fixing coordinate of target molecule?
I want to calculate the carbon nanotube using G98 but I can't find this option.
In the case of Dmol3 code, I could find it easily.
To expect your kindness, thank you for reading.

Regards,
Kwanyong Seo.

+++++++++++++++++++++++++++++++++++++++++++++++++++
Kwanyong Seo : (E-mail) [email-masked] (first)
                                        [email-masked]
                            (MSN)  [email-masked]
M.S.candidate
Department of Chemistry
Korea Advanced Institute of Science & Technology
373-1, Guseong-dong, Yuseong-gu,
Taejon, Republic of Korea 
305-701
+++++++++++++++++++++++++++++++++++++++++++++++++++